
Katello - Bug #5899

Update Katello Kickstarts

05/23/2014 08:09 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Katello kickstarts need to be brought forward to match what's in the upstream templates, which means everything except for

enabling the community repositories.

Related issues:

Related to Foreman - Bug #5895: Kickstart provisioning template has iptables,... Closed 05/23/2014

Related to Katello - Feature #5761: Include realm integration in Katello kick... Closed 05/16/2014

Associated revisions

Revision 2d0ec48d - 06/10/2014 03:18 PM - Stephen Benjamin

Fixes #5761, #5899 - Update Katello kickstarts

This change brings the Katello kickstarts forward to match what's in the

Foreman community versions, with the community yum repos removed as Katello

will manage content.

This includes the security hardening in #5895, and Realm integration from

Revision 3ecbd432 - 06/12/2014 07:57 PM - Justin Sherrill

Merge pull request #4240 from stbenjam/5761-realm-template

fixes #5761, #5899 - Update Katello kickstarts

History

#1 - 05/23/2014 08:09 AM - Stephen Benjamin

- Related to Bug #5895: Kickstart provisioning template has iptables, auditd etc disabled added

#2 - 06/05/2014 02:52 AM - Eric Helms

- Category set to 83

- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/12/2014 07:59 PM - Dominic Cleal

- Related to Feature #5761: Include realm integration in Katello kickstarts added

#4 - 06/12/2014 08:53 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:2d0ec48dd9370e06d87a433ca2759735b3af5737.

#5 - 08/22/2014 08:27 AM - Eric Helms
- translation missing: en.field_release set to 13
